onEvent('recipes', e => {

    modifyShaped(e, 'forbidden_arcanus:eternal_stella', 1, ['DBC', 'BAB', 'CBD'], {
        A: 'forbidden_arcanus:stellarite_piece',
        B: 'forbidden_arcanus:xpetrified_orb',
        C: 'allthemodium:allthemodium_ingot',
        D: 'allthemodium:vibranium_ingot'
    })
})